@import url('https://fonts.googleapis.com/css?family=Lobster&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');

body {
	font-family: 'Roboto', sans-serif;
	background-color: #ebf6ec;
}

.cabecalho {
	padding: 5%;
	background-color: #5cb565;
	color: #fff;
}

nav {
	background-color: #5cb565;
}

.link-menu {
	color: #fff;	
}

.link-menu:hover {
	font-weight: 900;	
	color: white;
}

h1 a {
	font-family: 'Lobster', cursive;
	font-size: 1.8em;
}

.cabecalho h1 a {
	text-decoration: none;	
	color: white;
}

.erro-cadastro {
	color: white;
	font-weight: bold;
}

.erro-cadastro-modelo {
	color: red;
	font-weight: bold;
}

.titulo-cadastro {
	font-family: 'Lobster', cursive;
	font-size: 2.2em;
	color: white;
	margin-top: -10%;
	margin-bottom: 10%;
}

.titulo-cadastro-modelo {
	font-family: 'Lobster', cursive;
	font-size: 2.2em;
	color: #343634;
	text-align: center;
}

.cabecalho a {
	color: blue;
}

.ajuste-input-text-email {
	width: 350px; 
	display: inline-block;
}

.section-cadastro {
	background-color: #28382a;
	padding: 10%;
	color: white;
	font-weight: bold;
}
.section-troca-senha {
	padding: 5%;
}
.texto-centro {
	text-align: center;
}

.estilo-troca-senha {
	width: 300px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

.info-projeto {
	margin: 5% 10%; 
}

.rodape {
	padding: 5%;
	background-color: #152f18;
	color: #fff;
}

p {
	font-size: 22px;
}


